<?php


use Mnv\Core\Test\Testing;

$adminSessionName   = 'ls-admin';
$visitorSessionName = 'ls-visitor';

$smarty->assign('adminSessionName', $adminSessionName);
$smarty->assign('visitorSessionName', $visitorSessionName);

setlocale(LC_ALL, 'ru_RU.utf-8');
$config['date'] = '%I:%M %p';
$config['time'] = '%H:%M:%S';
$smarty->assign('config', $config);
$smarty->assign('yesterday', strtotime('0 day'));
$smarty->assign('tomorrow', strtotime('+1 day'));

$test = new Testing();
$smarty->assign("alert", $test->alert);
$smarty->assign("debug_timer",    Testing::productivityTime($_SERVER['REQUEST_TIME']));
$smarty->assign("debug_memory",   Testing::productivityMemory());
$smarty->assign("debug_memusage", Testing::memoryPeakUsage());








	